Loading...
Searching...
No Matches
LELRegion.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/lattices/LEL/LELInterface.h>`
`#include <casacore/lattices/LRegions/LatticeRegion.h>`

Go to the source code of this file.

## Classes

class | casacore::LELRegion
| More...
class | casacore::LELRegionAsBool
| Class to convert a region to a boolean node. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines